
div#menuv 
{
  position:absolute;
  width: 160px;
  font-weight:bold; 
  padding-left:25px;
}

 
div#menuv div.menu
{
  /* border:solid 1px #99BB99; */
  border:solid 1px blue;
  /*text-align:left;*/
/*  background-color:#EFFFEF; */
  background-color:#f7f7f7!important;
  font-color:blue;
  top:1em;
  margin-bottom:1em;
  font-weight:bold; 
  -moz-border-radius:5px;
  border-radius:5px;
  font-size:0.85em;
}

div#menuv div.menu div.menutop
{
  color:#FFFFFF;
  /* background-color: #55AA55; */
 background-color: blue; 
  /* background: url("/extras/styles/alcatel/images/icon_grad3.gif") top left repeat-x; */
  text-align:center;
  font-size: 1.1em;
  padding:0;
  margin:0;
  /*padding-left:0.5em;*/
  font-weight : bold; 
  -moz-border-radius:5px;
  border-radius:5px;
}

div#menuv div.menu div.menucontent
{
  padding:0;
  margin:0;
  -moz-border-radius:5px;
  border-radius:5px;
}

div#menuv  div.menu  a
{
 /* width:15em;
  display:block;
  margin:0;
  padding:0;
  margin-left:0.5em;
  margin-right:0.5em;*/
}

div#menuv  div.menu  a:hover
{
  color : #319A31;
  text-decoration:none;
  background-color:#AAFFAA;
  /* width:15em;*/
}

hr.hr_line
{
  border-bottom:solid 1px blue;
}

div.news 
{
   /* border:solid 1px #FFDD55;
  border-left:solid 6px blue; */
  border:solid 1px #FFC828;
  border-left:solid 6px #FFC828;
  padding:0.5em;
  padding-bottom:0;
  padding-top:0;
  margin:0;
  /*width:100%;*/
  /* background: url("/extras/styles/alcatel/images/pre.jpg") top left repeat-y; */
  background: #FFF0BE; 
  -moz-border-radius:5px;
  border-radius:5px;
}
div.news span.snews
{
  color:#558855;
  color:#57378A; /*  green becomes violet */
  font-weight:bold;
}

